﻿body 
{
	background-color : Black;
	background-image:url('images/starsglow1.gif')
}

i
{
	color: White;
}

#splash
{
	height : 25px;
}

#html,body{
  margin:0;
  padding:0;
  height:100%;
  border:none
}

#fullheight, docMain, docList {height:100%}

#shortstory {height:100%}

#docBody 
{
	position: absolute;
	border-style : groove;
	border-color : Gray;
}	

#navigation	
{
	position: absolute;
	float:left;
	width: 20%;
	height: 74%;
	border-style : groove;
	border-color : Gray;
}	

#navigation ul
{
	font-family : "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size : small;
	font-style : oblique;
	font-weight : bold;
	color : White;
}

#content
{
	position: absolute;
	float : right;
	height: 75%;
	width : 78%;
	left : 22%;
	color : Yellow;
}
	
#Content1
{
	font-family : @Arial Unicode MS; 
	background-color : Black;
	color : Yellow;
	width : 78%;
	height: 74%;	
}
	
#header {
	width: 815px;
	height: 63px;
	margin: 0 auto;
	border-width : 0px;
}

#footer
{
	position: absolute;
	bottom : 0em;
	margin-bottom : 0px;
	font-size : smaller;
	color : Gray;   
	float : left; 
}

#footer1
{
	position: absolute;	
	bottom : 0em;
	left : 65%;
	margin-bottom : 0px;
	font-size : smaller;
	color : Gray;    
	float : right;
}

#breadcrumb 
{
	float : right;
	font-family : @Arial Unicode MS; 
	color : White;	
}


